Page MenuHomePhabricator

SVG -PNG conversion error in Wikimedia?
Closed, ResolvedPublic

Description

Author: fabian.zohren

Description:
Hi,

I uploaded the emblem fpr the german city Langenselold into the Wikimedia. I want to insert it to the german wikipedia article of Langenselbold.
The filename is "Langenselbold.svg".

Mozialla shows the SVG correctly, but the SVG2PNG conversion tool doesn't convert the SVG to a correct image, as you can see in the Commons.

Can anyone help?

Thanks and best regards,
Fabian


Version: unspecified
Severity: normal

Details

Reference
bz10469

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 9:51 PM
bzimport set Reference to bz10469.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jul 5 2007, 12:27 AM
brion added a comment.Aug 3 2009, 4:53 PM

Assigning SVG bugs to Ariel -- need a cleanup pass to see what's fixed up by a librsvg upgrade, what can be resolved with fixes to our font configuration, what can be fixed on our end, and what still needs to be pushed upstream.

TheDJ added a comment.Nov 4 2010, 3:23 AM

librsvg issue

giving SVG bugs back to the pool.

TheDJ added a comment.Dec 4 2011, 9:47 PM

This issue seems solved after the latest librsvg update on the servers.